;  UTF-8 Encoding
;----------------------
;  %s - string
;  \n - new line
;----------------------
;  Prefixes:
;    lbl - Label
;    lv - ListView
;    gb - GroupBox
;    ch - CheckBox
;    rb - RadioButton
;    act - TAction
;    btn - Button
;    ed - Edit
;    cb - ComboBox
;    ud - UpDown
;    mnu - Menu
;    cp - CategoryPanel
;    fp - FlipPanel (expandable panel)
;    col - Column
;----------------------

[INFO]
AppName=Free MP4 to MP3 Converter
AppVer=1.3
LangName_InEnglish=Bulgarian
LangName_Native=Български
Translator=Георги Цветанов
TranslatorUrl=
TranslatorEmail=
Date=Апр 09, 2013

[MAIN]
Yes=Да
No=Не
actStayOnTop=Stay on top
Auto=Авто
AverageShort=AVG
Custom=Потребителски
actShowCmdLine=Покажи / скрий FFmpeg команден-ред параметри...
cbProfile_TheLastSessionSettings=Последна сесия настройки
cbProfile_DefaultSettings=Енкодер подразбрани настройки
mnuView=Изглед
dlgSaveProfile_Filter=Ini файлове (*.INI)
dlgOpenProfile_Filter=Ini файлове (*.INI)
dlgSaveFileList_Filter=Файл лист (*.LST)
dlgOpenFileList_Filter=Файл лист (*.LST)
dlgSaveBAT_Filter=Батч файлове (*.BAT)
dlgOpen_Filter1=Всички поддържани файлове (MP4, M4A, M4B, M4R, M4P, AAC)
mnuFile=Файл
mnuFileList=Файл лист
mnuEncoder=Енкодер
mnuHelp=Помощ
colNo=Не
colIcon=Icon
colFullFileName=Full file name
colFile=Файл
colDirectory=Директория
colSize=Размер
colStatus=Статус
colDuration=Времетраене
colMenu=Меню
colChapterCount=Chapters
colChapterTitle=Chapter title
colChapterStart=Chapter start
colChapterEnd=Chapter end
colChapterNo=Chapter No
colArtist=Изпълнител
colTitle=Заглавие
colAlbum=Албум
colTrackNo=Track No
colYear=Година
colGenre=Жанр
colAudio=Аудио
colAudioCodec=Аудио кодек
colAudioCodecID=Аудио кодек
colAudioProfile=Аудио профил
colAudioBitrate=Аудио битрейт
colAudioChannels=Канали
colAudioSampling=Честота
colAudioStreamSize=Аудио поток размер
colVideo=Видео
actConvert=Конвертирай избраните файлове
actExit=Изход
actLoadProfile=Зареди енкодер настройки...
actSaveProfile=Запази енкодер настройки...
actAddFiles=Добави файлове в листа...
actAddFolder=Добави папка...
btnAddFolder=Добави папка
actRemoveChecked=Премахни избраните файлове от листа
actMinimizeToTray=Минимизирай в системния трей
actShowMainWindow=Покажи основния прозорец
actLoadFileList=Зареди файл лист...
actSaveFileList=Запази файл лист...
actCheckAll=Избери всичко
actInvertSelection=Обръщане на избора
actUncheckAll=Uncheck all files
actCheckSelected=Check selected files
actUncheckSelected=Uncheck selected files
actClearFileList=Clear file list
actGoToHomePage=Начална страница
actAbout=Относно...
actShowOptions=Опции...
actBrowseOutDir=Преглед...
actExploreOutDir=Изследвай...
actSaveBAT=Запази BAT файл...
actSetDefaultEncoderSettings=Подразбрани енкодер настройки
actShowHideFormErrors=Покажи / скрий грешка лог
actShowHideFileInfo=Покажи / скрий свойства на файла
actShowProgressWindow=Показвай прогрес прозореца
lblIfOutputExists=Ако изх.файл съществува:
lblAfterConversion=След конверсия:
OutputDir=Изходна директория
rbOutDirIsInDir=Изходна директория = Входяща директория
cbAfterConversion_DoNothing=Не прави нищо
cbAfterConversion_CloseApplication=Затвори приложението
cbAfterConversion_CloseWindows=Затвори Прозорци
cbOutputExists_Rename=Преименувай файл
cbOutputExists_Overwrite=Презапиши
cbOutputExists_Skip=Пропусни файла
lblOutputFormat=Изходен формат:
lblAudioBitrate=Битрейт:
lblAudioSampling=Семплинг честота:
lblAudioChannels=Канали:
btnAdd=Добави файлове
btnRemove=Премахни
btnConvert=КОНВЕРТ
btnOptions=Опции
btnHomePage=Начална страница
btnAbout=Относно
btnFileInfo=Файл инфо
lblAudioVolume=Сила:
gbFFmpegParams=Допълнителен FFmpeg команден-ред параметри:
actExploreDirectory=Отвори директорията "%s"
Error=Грешка
Errors=Грешки
Abort=Прекъсни
Aborted=Прекъснато
Close=Затвори
CantCreateDirectory=Не мога да създам директорията "%s" !
Converting=Конвертиране
Done=Готово
OK_Renamed=ОК - Преименувано
Skipped=Пропуснато
OK_Overwritten=ОК - Презаписано
PleaseWait=Моля почакайте...
Ready=Приготвен
AudioBitrateMustBeInteger=Аудио битрейт: %s\nБитрейта трябва да е цяла стойност!
AudioSamplingMustBeInteger=Аудио семплинг честота: %s\nЧестотата трябва да е цяла стойност!
CommandLineInfo=FFmpeg команден-ред параметри
FFmpegNotExists=Не намирам FFmpeg енкодер!\n\nТрябва да извлечете ВСИЧКИ файлове от оригиналния ZIP архив (%s). Особено tools директорията и всички EXE и DLL файлове.\n\nМоже да свалите последната версия на %s от pazera-software.com.
gbAudioTrackNo=Аудио запис за конверт
AudioLanguageUndefined=(неопред.)
AudioLanguage=Език:
AudioChannels=Канали:
FirstAudioTrack=(първи аудио запис)
ExtractAudioStream=Опитай извличане оригинален аудио поток
mnuLinks=Линкове
cpProfile=Профил
cpOutput=Изход
cpAudio=Аудио
cpAdditional=Допълнителни настройки
cpTag=Метаданни
Play=Изпълни
;StartFrom_Percent=Старт от %s
gbTimeRange=Област
chTimeStart=Начално време:
chTimeEnd=Крайно време:
lblTimeH=Часове:
lblTimeM=Мин.:
lblTimeS=Сек.:
lblTimeMs=Милисек.:
lblBitrateMode=Bitrate mode:
lblLamePreset=LAME preset:
;chAddTag=Добавяне на метаданни (само MP3, OGG и AAC)
TagArtist=Изпълнител:
TagAlbum=Албум:
TagTitle=Заглавие:
TagYear=Година:
TagTrackNo=Track No:
TagGenre=Music жанр:
btnTagFileName=<-ФИ
btnTagFileNameHint=Файл име
chTagAddEncoderInfo=Add encoder info
actTagCopy=Copy метаданни
actTagPaste=Паста метаданни
actTagClear=Clear all metadata fields
TagComment=Коментар:
lblTagSettings=Настройки на метаданни:
Tag_Copy=Copy метаданни от източник файл
Tag_Add=Add custom metadata
Tag_None=Без метаданни
MP3TagsToWrite=Tags to write in MP3 files:
AACTagsToWrite=Tags to write in AAC files:
chTagAutoNumbering=Auto номерация
actPanelsExpand=Expand all panels
actPanelsCollapse=Collapse all panels
actShowSettingsPanel=Show settings panel
actHideSettingsPanel=Hide settings panel
actToolsInfo=Tools info...
mnuColumns=Columns
actCheckUpdate=Check for updates...
OutDirMode_TheSame=The same as input file
OutDirMode_Desktop=System folder: Desktop
OutDirMode_MyMusic=System folder: My Music
OutDirMode_MyDocuments=System folder: My Documents
OutDirMode_Custom=Custom
EditOutputDirList=Edit output directory list...
chKeepFileDates=Keep the dates of the source files
KeepFileDates=Keeps the creation, last write and the last access time of the original files
lblAudioStereoMode=Stereo mode:
lblAudioAlgoQuality=Encoding algorithm quality:
chAudioLowpassFilter=Lowpass filter

[Errors]
Caption=Грешки
actClose=Затвори
actSaveLog=Запази лог...
actClearLog=Изчисти лог
dlgSaveLogFilter=Лог файл

[FileInfo]
Caption=Видео файл свойства
lblDataStreams=Данни на потоци:
ColumnTitle_Stream=Поток
ColumnTitle_Details=Детайли
gbGeneralInfo=Общо инфо
lblFileSize=Файл размер:
lblDuration=Времетраене:
lblFileName=Файл име:
lblDirectory=Директория:
lblOverallBitrate=Общ битрейт:
lblFormat=Формат:
lblNumberOfDataStreams=Брой на всички потоци:
lblNumberOfAudioStreams=Брой на аудио потоци:
lblEncodedApplication=Кодирано приложение:
gbAudioStream=Аудио поток
lblAudioCodec=Аудио кодек:
lblAudioProfile=Профил:
lblAudioBitrate=Битрейт:
lblChannels=Канали:
lblSamplingRate=Честота:
lblBitsPerSample=Битове за семпъл:
lblAudioFrames=Семпли:
lblAudioLanguage=Език:
lblAudioStreamSize=Поток размер:
lblAudioEncodedLibrary=Кодировка:
lblAudioStreamIndex=Поток размер:
lblVideoDelay=Видео закъснение:
actClose=Затвори
actSave=Запази...
dlgSaveFilter=Текст файлове (*.TXT)
Report_Info=%s - Видео файл информационен доклад
Report_File=Файл:
Report_GeneralInfo=ОБЩО ИНФО
Report_FirstVideoStream=ПЪРВИ ВИДЕО ПОТОК
Report_VideoStream=ВИДЕО ПОТОК
Report_FirstAudioStream=ПЪРВИ АУДИО ПОТОК
Report_AudioStream=АУДИО ПОТОК
Report_DataStreams=ДАННИ ПОТОЦИ:
Report_DataStream=ДАННИ ПОТОК
ScanType_Interlaced=презредово
ScanType_Progressive=прогресивно
actCopy=Copy to the Clipboard
btnCopy=Copy
tabBasicInfo=Основна информация
;tabDetailedInfo=Подробна информация

[Options]
Caption=Опции
gbShortcuts=Преки пътища
chShortcutDesktop=На Работния Плот
gbLanguage=Език
lblVisualStyle=Визуален стил:
pnFileList=File list
lblFileListFontName=Font name:
lblFileListFontSize=Font size:
lblFileListRowHeight=Row height:
chFileListAllowRowMoving=Allow row moving
chFileListAllowColumnMoving=Allow column moving
chFileListGridLines=Решетъчни линии
chFileListFooter=Show table footer
chFileListRowIndicator=Show selected row indicator
chFileListIconClickOpen=Open file after click on the icon
btnCreateShortcutOnDesktop=Create shortcut on the Desktop
lblFileAnalysis=Анализ на файла:
FileAnalysis_Full=Пълен
FileAnalysis_Quick=Бърз
FileAnalysis_None=None
chSplitChapters=Split files by chapters

[About]
Caption=Относно
Donation=ДАРЕНИЕ

[Progress]
Caption=Конверсия
lblStatus=Статус:
lblInputFile=Входящ файл:
lblOutputFile=Изходящ файл:
lblProgress=Прогрес:
btnAbort=Прекъсни
ConvertingFile=Конвертиращ файл:
Conversion_Complete=Завършено:
chCloseAfterConversion=Затвори след конверсията
lblSize=Размер:
lblBitrate=Битрейт:
lblTime=Time:
lblSpeed=Скорост:

[ToolsInfo]
Caption=Tools info

[CheckUpdate]
Caption=Check for updates
lblUserVersion=Your version
lblLatestVersion=The latest version:
CheckNow=Check now
NoUpdates=No updates available.\nYou have the latest version.
UpdatesAvailable=A new version is available.
CheckingUpdates=Checking available updates.\nPlease wait...
ConnectionFailed=Can not connect to the server.\nPlease try again in a few minutes.
GoToDownloadPage=Go to the download page...
btnDownload=Download...
CannotCheck=Unable to retrieve version information.\nPlease try again in a few minutes.

[DirectoryList]
Caption=Directories
actAddNewRow=Add new row
actAddNewFolder=Add new folder...
actRemoveSelected=Remove selected rows
actLoadList=Load directory list...
actSaveList=Save directory list...
actSelectAll=Select all rows
actUnselectAll=Unselect all
actOk=OK
actCancel=Cancel
colNo=No
colActive=Active
colDirectory=Directory
lblDragInfo=You can drop folders from the Explorer

